/* Proprietà generali per il body */
body {
	margin: 10px 10px 10px 10px;
	background: #eeeeee;
	color: #777777;
   padding: 0px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}


/* Struttura principale del documento */
div.contenitore {	height: 100%;
	width: 100%;
}
  
   /* Box di intestazione della pagina */
   div.intestazione {
      position: relative;
      top: 0px;
      left: 0px;
      height: 125px;
   }
   /* Box di intestazione della pagina */
   div.intestazionecons {
      position: relative;
      top: 0px;
      left: 0px;
      height: 90px;
   }

   /* Box dei dati (elenco voti alle liste / gruppi)*/
   div.dati {
	   border: 2px solid #dcdcdc;
      /* Attributi proprietari - solo per Internet Explorer */
      scrollbar-base-color: White; 
	   scrollbar-face-color: White;
      scrollbar-arrow-color: White;
      scrollbar-highlight-color: White;
      scrollbar-dark-shadow-color: White;
      scrollbar-3d-light-color: White;
      scrollbar-track-color: White;
      /* Fine attributi proprietari */

      position: relative;
      top: 5px;
      left: 0px;
      height: 220px;
      overflow: auto;
      background: #ffffff;
      margin-bottom: 2px;
   }
  div.n3liste{
  	height: 220px;
  }
  div.n4liste{
  	height: 294px;
  }
  div.n5liste{
  	height: 367px;
  }
  div.n6liste{
  	height: 440px;
  }
  div.n7liste{
  	height: 514px;
  }
  div.n3cons{
  	height: 186px;
  }
  div.n4cons{
  	height: 223px;
  }
  div.n5cons{
  	height: 269px;
  }
  div.n6cons{
  	height: 297px;
  }
  div.n7cons{
  	height: 334px;
  }
  div.n8cons{
  	height: 371px;
  }
  div.n9cons{
  	height: 408px;
  }
  div.n10cons{
  	height: 445px;
  }
  div.n11cons{
  	height: 482px;
  }
  div.n12cons{
  	height: 519px;
  }
  div.n13cons{
  	height: 556px;
  }
  div.n14cons{
  	height: 593px;
  }
  div.n15cons{
  	height: 630px;
  }
  div.n16cons{
  	height: 667px;
  }
	
	/* Spazio tra alcuni elementi */
	div.spacer {
		font-size: 2pt;
		clear: both;
   }
	
	/* Titoletto del box di informazioni sulle sezioni scrutinate */
	span.titolo2 {
	   font-family: Verdana, Arial, Tahoma, Geneva, Helvetica, sans-serif;
		color: #000000;
      font-weight: bold;
	   font-size: 14px;
   }
	
	
	/* Riquadro con le informazioni in basso */
	div.info {
      background-color: #ffffff;
		color: #000000;
      border: 2px solid #dcdcdc;
		text-align: center;
      margin-top: 4px;
      font-family: Verdana, Arial, Tahoma, Geneva, Helvetica, sans-serif;
	   font-size: 14px;
   }

/* End struttura principale del documento */




/***************** BOX DI INTESTAZIONE **************** */

/* Box per il titolo principale della pagina */
div.box {
   background-color: #ffffff;
   text-align: center;
   margin-top: 2px;
   padding: 3px 0 3px 10px;
   border: 2px solid #dcdcdc;
}

/* Box per la camera (sfondo = colore della scheda) */
div.boxCamera {
   background-color: #FFD6D6;
   text-align: center;
   margin-top: 2px;
   padding: 3px 0 3px 10px;
   border: 2px solid #dcdcdc;
}
/* Box per il senato (sfondo = colore della scheda) */
div.boxSenato {
   background-color: #FFFFB5;
   text-align: center;
   margin-top: 2px;
   padding: 3px 0 3px 10px;
   border: 2px solid #dcdcdc;
}

/* Titolo dell'intestazione */
span.titolo {
	font-family: "Trebuchet MS", Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #111;
	font-weight: bold;
	font-size: 18px;	
}

/* Elenco dei comuni - pagina di raggruppamento comuni (dettaglio: cumulativo) */
span.elencocomuni {
 	font-family: "Trebuchet MS", Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #111;
	font-weight: bold;
	font-size: 10px;	
}


/* Box a sx - numero di sezioni scrutinate */
div.box-left {
      float: left;
		background-color: #ffffff;
		text-align: center;
		margin-top: 2px;
		padding: 3px 0 3px 10px;
		border: 2px solid #dcdcdc;
		width: 48%;
}

/* Box a dx - numero di votanti / elettori */
div.box-right {
 		float: right;
		background-color: #ffffff;
		text-align: center;
		margin-top: 2px;
		padding: 3px 0 3px 10px;
		border: 2px solid #dcdcdc;
		width: 48%;
}

span.titoloLeftRight {
	font-family: "Trebuchet MS", Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 14px;		
}	

/* Box per la tabella dei voti */
.tabellaRiepilogo {
	width: 100%;
	text-align: left;
}

/* Riga di intestazione relativa ai dati */
.tableHeader {
   height: 30px;
	text-align: center;
	background: #dcdcdc;
	padding: 0px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	margin: 2px 0px;
	color: #578bb8; /*#80b0da;*/ /*#a6414a;*/
	font-weight: bold;
}

/* Cella di intestazione per la lista */
.headerLista {
	font: bold 16px/25px Verdana, Arial, Helvetica, sans-serif;
	width: 400px;
	height: 25px;
}
/* Cella di intestazione per i voti */
.headerVoti {
	font: bold 16px/25px Verdana, Arial, Helvetica, sans-serif;
	width: 80px;
	height: 25px;
}
/* Cella di intestazione per le percentuali dei voti */
.headerPerc {
	font: bold 16px/25px Verdana, Arial, Helvetica, sans-serif; 
   width: 280px;
	height: 25px;
}
/************************ FINE INTESTAZIONE ***************************/

.nomelista_cons {
	color: #000;
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	overflow:hidden;
	text-align: center;
	border:2px solid #DDD;
}
.nomelista_cons img{
	vertical-align:middle;
}

/************************* PARTE DEI DATI ************************/
/* Righe di dettaglio */
.detailrow {
   border: 2px solid #F00;
	height: 70px;
	width: 740px;
	background: #FFF;
	padding: 0px;
}
.detailrowhlista {
   border: 2px solid #F00;
	height: 30px;
	width: 740px;
	background: #FFF;
	padding: 0px;
}
.detailrowcons {
   border: 2px solid #F00;
	height: 30px;
	width: 740px;
	background: #FFF;
	padding: 0px;
}

/* Cella contenente il simbolo di lista / gruppo */
.det-img {
	left: 2.5%;
	/*height: 80px;*/
	width: 60px;
	text-align: center;
	border-right: 2px solid #FFF;
}

/* Cella contenente il nome della lista / gruppo */
.det-nomelista {
	/*height: 80px;*/
	width: 340px;
	color: #666;
	font: bold 15px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	overflow: auto;
}

/* Cella contenente il nome della lista / gruppo */
.det-nomelistapic {
	/*height: 80px;*/
	width: 420px;
	color: #666;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	overflow: auto;
}


/* Cella contenente il numero dei voti alla lista / gruppo */
.det-voti {
   /*border: 1px dotted Green;*/
	/*height: 80px;*/
	width: 80px;
	color: #666;
	padding-right: 15px;
	text-align: right;
	border-right: 2px solid #FFF;
	font: bold 18px/30px Verdana, Arial, Helvetica, sans-serif;
}

/* Percentuale dei voti (istogramma e valore) */
.det-perc { 
	/*border: 1px dotted #F00;*/
	width: 290px;
	/*height: 80px;*/
	background: #FFF;
	color: #666;
	text-align: left;
	font: bold 14px/30px Verdana, Arial, Helvetica, sans-serif;
}

/* Percentuale dei voti (istogramma e valore) */
.det-perccons { 
	/*border: 1px dotted #F00;*/
	width: 290px;
	/*height: 80px;*/
	background: #FFF;
	color: #666;
	text-align: left;
	font: bold 14px/30px Verdana, Arial, Helvetica, sans-serif;
}

/* Percentuale dei voti (numero) */
.det-votiperc {
	/*border: 2px dotted Blue;*/
   /* In caso di problemi eliminare le due righe sottostanti */
   position: relative;
	bottom: 10px; 

   margin-left: 5px;
	/*height: 18px;*/
	font: bold 14px/14px Verdana, Arial, Helvetica, sans-serif;
	display: inline;
}

/* Percentuale dei voti (numero) */
.det-votiperccons {
	/*border: 2px dotted Blue;*/
   /* In caso di problemi eliminare le due righe sottostanti */

   margin-left: 5px;
	/*height: 18px;*/
	font: bold 14px/14px Verdana, Arial, Helvetica, sans-serif;
	display: inline;
}


/* Definisce uno spazio di separazione tra le righe di dettaglio
   presentate nel box dati */
.spaziotabelle {
   margin-bottom: 500px;
}

/********************* FINE PARTE DATI ******************************/